[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/a01bc9a2-31eb-4898-9e91-5b00aaf3422d/"
		],
		"channel": "Stable",
		"image": "warcforceone/mercurial-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "mercurial-grab",
		"resource_uri": "/api/build/v1/source/bebe2412-9622-49d4-947e-d05034aac71a/",
		"state": "Success",
		"uuid": "bebe2412-9622-49d4-947e-d05034aac71a"
	}
]